



body{border:0;width:100%;background:#f5f5f5;font-size:90%;margin:0;padding:0;}
.top{color:#004990;display:block;}
.top a{color:#004990;font-size:14px;line-height:16px;}
.searchcorner form{display:block;clear:none;width:140px;font-size:12px;line-height:13px;margin:-2px 0 0;padding:0;}
.serachcorner form input{width:138px;height:19px;background-color:transparent;border:1px;margin:4px 0 5px 10px;padding:0;}
#outerwrapper{width:960px;margin:0 auto;}
#header{clear:both;background:#f1f1f1;float:left;width:100%;padding:0; margin:0;}
#header p,#header h1,#header h2{margin:0;padding:.4em 15px 0;}
#header .centeredmenu {  float:left;  width:100%;  background:#036;  overflow:visible;  position:relative;}
#header ul{clear:left;float:left;list-style:none;margin:0;padding:0;float:right;position:relative;right:50%; overflow:visible;}
#header ul li{display:inline;list-style:none;margin:0;padding:0;position:relative;float:left;left:50%;}
#header ul li a{display:block;float:left;text-align:center;background:#eee;color:#000;text-decoration:none;line-height:1.3em;margin:0;padding:3px 10px; white-space:nowrap;}
#header ul li a:hover{background:#369;color:#fff;}
#header ul li a.active,#header ul li a.active:hover{color:#fff;background:#000;font-weight:700;}
#header ul li a span{display:block;}

#header .centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:39px;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:15em; /* width of the drop-down menus */
  z-index:9999;
  padding:0;
}
#header .centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   padding:0;
   clear:left;
   width:100%;
   
}
#header .centeredmenu ul ul li a,
#header .centeredmenu ul li.active li a,
#header .centeredmenu ul li:hover ul li a,
#header .centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.9em;
   padding:7px 4%;
   min-width:92%;
   text-align:left;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#036;
   color:#fff;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #003876; /* sub menu item horizontal lines */

   
}
#header .centeredmenu ul ul li a:hover,
#header .centeredmenu ul li.active ul li a:hover,
#header .centeredmenu ul li:hover ul li a:hover,
#header .centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#003876; /* Sub menu items background colour */
   line-height:1.4em;
   color:#fff;
}

/* Make the sub menus appear on hover */
#header .centeredmenu ul li.active ul { /* This line is required for IE 6 and below */
   display:block!important; /* Show the sub menus */
}


.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.colright,.colmid,.colleft{float:left;width:100%;position:relative;}
.col1,.col2,.col3{float:left;position:relative;overflow:hidden;padding:0 0 1em;}
.leftmenu{background:#fff;}
.leftmenu .colleft{right:80%;}
.leftmenu .col1{width:80%;left:100%;}
.leftmenu .col2{width:20%;left:0%;}
#footer{clear:both;float:left;width:100%;border-top:1px solid #000;}
#footer p{margin:0;padding:10px;}
	/* --> */



/* Content settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm Content settings start */
/* Content settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm Content settings start */
/* Content settings start mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm Content settings start */
	
	/* Breadcurbs mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.breadcrumbs {
		margin:0;	padding:10px 2%;width:96%;clear:both;	height:20px;text-align:left;color:#000;	z-index:0;
	}
	.othercrumbs {float:right; margin-right:14px; width:350px; text-align:right; }
	.othercrumbs .print {
		display:block;	float:right; clear:none;padding-left:22px; 	
	}	
	.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
		color:#036;		
	}
	
	
	
	/*side menu navigation mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	ul#sidemenu * {padding:0; margin:0px;}
	ul#sidemenu { list-style:none; padding:0; margin:0px;}
	ul#sidemenu li { display:block; float:left; clear:both; width: 100%}
	ul#sidemenu a {display:block;  margin:0px; }
	
	ul#sidemenu li a {padding:2px 4px 2px 5px; width:95%;}
	ul#sidemenu li ul { display:block; width:100%;float:left;list-style:none; }
	ul#sidemenu li ul li {}
	ul#sidemenu li ul li a {padding:1px 4px 1px 7px; }
	ul#sidemenu li ul li ul {}
	ul#sidemenu li ul li ul li {}
	ul#sidemenu li ul li ul li a {padding:1px 10px 1px 40px; color:#666; text-transform:none;}
	
	/*page banner mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	.pagebanner {display:block; height:68px; width:100%; background-color:#f1f1f1;}
	.floatingblocklist {display:block; clear:both; list-style:none;}
	.floatingblocklist li {display:block; float:left; clear:none; width:43%; height:65px;margin-right:3.5%;}
	.floatingblocklist li h4 {font-size:1.1em; margin-bottom:0px;}
	.floatingblocklist li p {font-size:.8em; line-height:1.15; padding-left:5px;}
	.floatingblocklist li img {padding:1px; border:1px solid #000; width:50px; height:50px;}
	/*big*/
	.floatingblocklist.big {clear:both;}
	.floatingblocklist.big li {display:block; float:left; clear:none; width:30%; height:auto; margin-right:2.5%;}
	.floatingblocklist.big li img {padding:1px; border:1px solid #000; width:auto; height:auto;}
	.floatingblocklist.big li p {font-size:1em; line-height:1.25; padding-left:0px; margin-bottom:5px;}

	
	
	/* Large Content Area mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmm */
	/* Primary Area */
	.leftmenu #contentarea { padding:0px 10px 10px 0; clear:none; }
	.rightmenu #contentarea { padding:0px 10px 10px;}
	
	h3 .arw {font-family:Arial;margin-bottom:1px;font-size:125%;line-height:1; vertical-align:text-bottom;}
	/*.arw {background:url(/ui/img/arrow-icon-sml.png); text-indent:-4000;}*/
	
	
	/* Large Content Area Columns */
	.twocoloffset #contentarea {display:block; width:100%;  padding:0px; margin:0px;}
	.twocoloffset #contentarea .contentnestedcol {display:block; width:200px; float:left; padding: 0 10px 0 10px}
	.twocoloffset #contentarea .contentnestedcol:first-child {display:block; width:500px; background-color:#fff; padding: 0 10px 0 16px; margin:0px;float:left;clear:none;}
	
	/*Two Columns - wffset not equal width with two columns in the main column*/
	.twocoloffset #contentarea .contentnestedcol .twocoln .col{width:49%; display:block; clear:none; float:left; list-style-type:none;padding:0 0%; }
	.twocoloffset #contentarea .contentnestedcol .twocoln .col h3 {margin-left:-15px; padding-left:0;padding-top:10px;}
	.twocoloffset #contentarea .contentnestedcol .twocoln .col h3:first-child {padding-top:0px;}
	.twocoloffset #contentarea .contentnestedcol .twocoln .col ul {margin:0; padding-top:0;list-style-image:url("/ui/img/arrow_icon_xsml.png");}
	.twocoloffset #contentarea .contentnestedcol .twocoln .col ul li {font-size:.9em; line-height:1.3; }
	
	/*Two Columns - wffset not equal width with two columns in the side column*/
	.twocoloffset #contentarea .contentnestedcol .module {display:block; width:96%; background-color:#fff;float:left; padding: 3% 3%; margin-bottom:10px;}
	.twocoloffset #contentarea .contentnestedcol .module h3 {display:block; width:98%; background-color:#ccc; padding-left:2%; margin-left:0px;margin-bottom:5px; }
	.twocoloffset #contentarea .contentnestedcol .module p { font-size:.8em; margin-bottom:4px;}
	.twocoloffset #contentarea .contentnestedcol .module ul { font-size:.8em; line-height:1.3; margin-bottom:2px;}
	.twocoloffset #contentarea .contentnestedcol .module li { padding-bottom:3px; list-style-type: circle; color:#333; }
	.twocoloffset #contentarea .contentnestedcol .module img { width:213px; }
	
	/*Two Columns - equal width*/
	.twocolequal {background-color:#fff;}
	.twocolequal #contentarea {display:block; width:100%;  padding:0px; margin:0px;}
	.twocolequal #contentarea .contentnestedcol .module h3 {background-color:#fff; }
	.twocolequal #contentarea .contentnestedcol {width:48%; display:block; clear:none; float:left; list-style-type:none;padding:0 0 0 2%;}
	.twocolequal #contentarea .contentnestedcol:first-child {width:48%; display:block; clear:none; float:left; list-style-type:none;padding:0 2% 0 0;}
	
	

